[问题]HP nx6330 笔记本不能装啊

为当前最终发行版之前的所有版本提供支持
三个石头
帖子: 22
注册时间: 2007-07-26 19:10
送出感谢: 0
接收感谢: 0

[问题]HP nx6330 笔记本不能装啊

#1

帖子 三个石头 » 2007-07-26 19:12

刚受到寄来的UBUNTU的盘
但是不能安装哦·······
提示的错误是no screens found
急···········
头像
内存不足
论坛版主
帖子: 3277
注册时间: 2005-08-18 18:43
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 内存不足 » 2007-07-26 19:27

论坛里好多用HP n63系列的都可以 N6325是没问题
换个版本试试
໌→ iCookie Gtk Theme
໌→DropPlusBluetheme
กรัก กรัก`菠萝
头像
vvoody
帖子: 749
注册时间: 2007-01-21 20:10
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 vvoody » 2007-07-26 19:52

我的是6330-708,如果你用的是7.04的话,就不要用Desktop版的,要用alternate版的,然后请看
http://202.115.22.199/Blog/xebec/archiv ... 14239.aspx
dragon_killer
帖子: 22
注册时间: 2006-10-23 0:25
送出感谢: 0
接收感谢: 0

alternate版安装没有问题,我的本本是nx6330-709PA

#4

帖子 dragon_killer » 2007-07-27 0:05

我是用alternate版的镜像硬盘安装的,先在文本模式下安装完系统,不用重启,直接安装ATI驱动
三个石头
帖子: 22
注册时间: 2007-07-26 19:10
送出感谢: 0
接收感谢: 0

#5

帖子 三个石头 » 2007-07-27 18:27

能不 能详细说明一下啊
我不是很懂啊
头像
vvoody
帖子: 749
注册时间: 2007-01-21 20:10
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 vvoody » 2007-07-27 19:06

我给你的链接里有啊
三个石头
帖子: 22
注册时间: 2007-07-26 19:10
送出感谢: 0
接收感谢: 0

#7

帖子 三个石头 » 2007-07-27 19:09

上几次都打不开哈
头像
内存不足
论坛版主
帖子: 3277
注册时间: 2005-08-18 18:43
送出感谢: 0
接收感谢: 1 次
联系:

#8

帖子 内存不足 » 2007-07-27 19:19

http://releases.ubuntu.com/feisty/ubunt ... e-i386.iso

在ATI本本上调教你的ubuntu 7.04(被feisty郁闷到了 -_,-)

想在本本上装 ubuntu 7.04,刻好碟一重启,居然进不了桌面系统。

上网一搜,发现居然很多人都在说这个问题,特点是ATI的宽屏本本,启动 X 失败。

不过还好貌似大家都解决了这个问题,最后我也在这里找到了比较详细的解决方案:



1. Boot using PC (Intel x86) alternate install CD for Ubuntu or Kubuntu.

用 alternate 安装盘启动 (又要再下个ISO下来刻T.T)
2. Start text mode installer and install Ubuntu/Kubuntu.

用文本模式(text mode)安装系统。
3. Finish Install and reboot.

安装完成後重启系统。(Google输入法打出来居然是繁体字=.=)
4. Update package list and upgrade any packages needed.

用下面两条命令来更新安装包信息,并将所有需要升级的包升级:

sudo apt-get update
sudo apt-get dist-upgrade
5. Install fglrx closed source driver for ATI video cards.

用下面的命令安装fglrx (closed source driver for ATI video cards?):

sudo apt-get install xorg-driver-fglrx
6. Update loaded modules.

用下面的命令更新装载模块:

sudo depmod -a
7. Configure /etc/X11/xorg.conf

用下面两条命令来更新配置文件(/etc/X11/xorg.conf)

sudo aticonfig --initial
sudo aticonfig --overlay-type=Xv
8. Reboot

重启系统



好吧,我知道某人又要说我适合当幼儿园老师了 -_,-

这样系统是可以正常使用了,不过华丽的桌面效果居然打不开,按高手的说法是要装XGL,具体怎么弄待我弄好了再发出来 @.@
໌→ iCookie Gtk Theme
໌→DropPlusBluetheme
กรัก กรัก`菠萝
头像
内存不足
论坛版主
帖子: 3277
注册时间: 2005-08-18 18:43
送出感谢: 0
接收感谢: 1 次
联系:

#9

帖子 内存不足 » 2007-07-27 19:19

帮你转过来了 不侵权吧 vvoody
哈哈
໌→ iCookie Gtk Theme
໌→DropPlusBluetheme
กรัก กรัก`菠萝
三个石头
帖子: 22
注册时间: 2007-07-26 19:10
送出感谢: 0
接收感谢: 0

#10

帖子 三个石头 » 2007-07-28 10:15

谢谢····
不过在学校好像是下载失败的······
回家用ADSL试试···
三个石头
帖子: 22
注册时间: 2007-07-26 19:10
送出感谢: 0
接收感谢: 0

#11

帖子 三个石头 » 2007-07-30 16:56

还是不行啊
都是下载失败的····
三个石头
帖子: 22
注册时间: 2007-07-26 19:10
送出感谢: 0
接收感谢: 0

#12

帖子 三个石头 » 2007-07-30 17:07

好像不能连上网的
头像
vvoody
帖子: 749
注册时间: 2007-01-21 20:10
送出感谢: 0
接收感谢: 0
联系:

#13

帖子 vvoody » 2007-07-30 18:31

内存不足 写了:帮你转过来了 不侵权吧 vvoody
哈哈
不是我写的啦。这篇也是翻译的
三个石头
帖子: 22
注册时间: 2007-07-26 19:10
送出感谢: 0
接收感谢: 0

#14

帖子 三个石头 » 2007-07-30 18:54

能不能在说明详细点 啊
我怎么下不了呢
cooldgjk
帖子: 36
注册时间: 2007-02-04 13:19
送出感谢: 0
接收感谢: 0
联系:

#15

帖子 cooldgjk » 2007-07-30 19:02

我朋友的这个本本也是装不了

收藏一下 回头帮他看看.

http://www.91linux.com/html/linux_pub/d ... /4980.html
回复

回到 “老旧版本支持”